.yfa-headshot.default, .yfa-headshot.behrens, .yfa-headshot.buser, .yfa-headshot.evans, .yfa-headshot.funston, .yfa-headshot.pianowski, .yfa-headshot.romig, .yfa-headshot.wetzel {
  background: url('https://s.yimg.com/dh/ap/fantasy/img/fantasy-experts-s47d60d5e11.png');
}

.yfa-headshot.default {
  background-position: 0 -82px;
  height: 40px;
  width: 50px;
}
.yfa-headshot.behrens {
  background-position: 0 0;
  height: 42px;
  width: 50px;
}
.yfa-headshot.buser {
  background-position: 0 -42px;
  height: 40px;
  width: 50px;
}
.yfa-headshot.evans {
  background-position: 0 -122px;
  height: 40px;
  width: 50px;
}
.yfa-headshot.funston {
  background-position: 0 -162px;
  height: 40px;
  width: 50px;
}
.yfa-headshot.pianowski {
  background-position: 0 -202px;
  height: 44px;
  width: 50px;
}
.yfa-headshot.romig {
  background-position: 0 -246px;
  height: 43px;
  width: 50px;
}
.yfa-headshot.wetzel {
  background-position: 0 -289px;
  height: 41px;
  width: 50px;
}
